# binaryninja.interaction.show_plain_text_report

`binaryninja.interaction.``show_plain_text_report`(title, contents)

  `show_plain_text_report` displays contents to the user in the UI or on the command line.

  Note: This API function differently on the command line vs. the UI. In the UI a popup is used. On the commandline
    a simple text prompt is used.

  Parameters:

  - title (str) – title to display in the UI popup.
  - contents (str) – plain text contents to display

  Return type: | None

  Example:

      >>> show_plain_text_report("title", "contents")
      contents